#banner {
	height: 160px;
}
#search {
	display: block;
	margin: 2rem auto; padding: 0 30px;
}
#googlewrap {
	min-height: 300px; padding: 1rem;
	background: #fff;
}
@media only screen and (min-width: 768px) {
	#googlewrap {
		min-height: 300px; padding: 2rem;
		background: #fff;
	}
}
@media only screen and (min-width: 1024px) {
	#search {
		padding: 0 90px;
	}
}
